.picWrapper{
	width: 100%;
	height: 600px;
	position: relative;
	overflow: hidden;
	/*border: 1px solid black;*/
}
.picWrapper.fixedRatio{
	height:unset;
}
.picWrapper img{
 	width: 100%;
	position: relative;
}
.picWrapper .bgImg{
	background-size:cover;
	background-repeat:no-repeat;
	height:100%;
}
.picWrapper .bgImg.left{
	background-position:left;
}
.picWrapper .bgImg.right{
	background-position:right;
}
.picWrapper .bgImg.center{
	background-position:center;
}
.picWrapper .leftBar{
	position: absolute;
	z-index:100;
	height: 80%;
	width: 65px;
	top: 10%;
	left: 0;
	pointer-events: none;
	/*border: 2px solid black;*/
}
.picWrapper .fa{
	font-size:90px;
	margin-top: 15px;
	cursor:pointer;
	color:white;
}
.picWrapper .fa:hover{
	color:#eb1c74;
}
.picWrapper .rightBar{
	position: absolute;
	z-index:101;
	height: 80%;
	width: 65px;
	top: 10%;
	right: 0;
	pointer-events: none;
	/*border: 2px solid black;*/
}

.picWrapper .leftArrow {
    	width: 25px;
    	position: absolute;
    	left: 5%;
	top: 50%;
    	transform: translateY(-50%);
    	transition: 0.6s;
	text-align:	center;
	z-index: 4;
	padding-left:1%;	
	cursor:pointer;
	opacity: 0;
	/*border: 2px solid yellow;*/
}

.picWrapper .leftArrow-hover{
	opacity: 1;
	left: 0;
	/*text-shadow: 0 0 20px white;*/
}

.picWrapper .rightArrow{
	width: 25px;
	position: absolute;
    	right: 5%;
	top: 50%;
    	transform: translateY(-50%);
	transition: 0.6s;
	text-align: center;
	z-index: 4;
	padding-right:1%;
	cursor:pointer;

	opacity: 0;
}

.picWrapper .rightArrow-hover{
	opacity: 1;
	right: 0;
}


.picWrapper .leftArrow .jay-angle-left,.picWrapper .rightArrow .jay-angle-right{
	position: relative;
	color: white;
        display:block;
	height: 40px;
	font-size:3em;
	transition: 0.2s;
}
.picWrapper .leftArrow .jay-angle-left:hover,.picWrapper .rightArrow .jay-angle-right:hover{
	font-size:3.5em;
}
.picWrapper .rightArrow .jay-angle-right:before{
    content: '〉';
    font-style: normal;
    font-weight: 100;
    position:absolute;
    left:0;
    top: 50%;
    transform: translateY(-50%);
}
.picWrapper .leftArrow .jay-angle-left:before{
    content: '〈';
    font-style: normal;
    font-weight: 100;
    position:absolute;
    right:0;
    top: 50%;
    transform: translateY(-50%);
}
.picWrapper .bottomBar{
	position: absolute;
	z-index:999;
	width: 100%;
	height: 3%;
	bottom: 6%;
	text-align: center;
	/*display:none;*/
	/*border: 2px solid black;*/
}

.picWrapper .bottomBar ul{
	height: 100%;
	margin: 0;
	padding-left: 0;
}

.picWrapper .bottomBar li{
	display: inline-block;
}
.picWrapper .bottomBar li span{
    position: relative;
    display: inline-block;
    top: 50%;
    transform: translateY(-50%);
}

.picWrapper .dot{
	width: 14px;
	height: 14px;
	background-color: #e6e6e6;
	border-radius: 50%;
	margin-right: 20px;
}

.picWrapper .dot-light{
	background-color: white;
	box-shadow: 0 0 20px white;
}

.picWrapper .frame{
	position: absolute;
	height: 100%;
	width: 100%;
}

.picWrapper .frame .Pics{
	width: 300%;
	height: 100%;
	position:absolute;
	transition: 0.7s;
	left: 0;	
	/*border: 5px solid black;*/
}
.picWrapper .frame .Pics .pic{
	float:left;
	height: 100%;
	width: 33.33%;
	background-position: center;
	background-size: cover;
	overflow: hidden;
	position:relative;
}

.picWrapper .Mask{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
}
.picWrapper .Mask .link{
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.picWrapper .txtBlk{
	position: absolute;
    	top: 50%;
    	left: 50%;
    	pointer-events: none;
    	transform: translate(-50%,-50%);
}

.picWrapper + .bottom-img-selections-wrapper {
	width: 100%;
	max-width: 100vw;
	overflow-x: auto;
	position: relative;
	background-color: #262626;
}

.picWrapper + .bottom-img-selections-wrapper .bottom-img-selections {
	height: 95px;
	padding: 18px 10px;
	width: fit-content;
	display: flex;
	justify-content: center;
    	align-items: center;
	margin: 0 auto;
}

.picWrapper + .bottom-img-selections-wrapper .bottom-img-selections img {
	height: 100%;
	cursor: pointer;
	position: relative;
   width: auto;
}

.picWrapper + .bottom-img-selections-wrapper .bottom-img-selections .img-wrapper {
    	height: 100%;
	position: relative;
}

.picWrapper + .bottom-img-selections-wrapper .bottom-img-selections .img-wrapper.selected:before {
	content: '';
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background-color: rgb(17, 112, 225);
    	top: 0;
    	left: 50%;
    	transform: translate(-50%, -50%);
}

.picWrapper + .bottom-img-selections-wrapper .bottom-img-selections .img-wrapper.selected {
	border: 4px solid rgb(17, 112, 225);
}

.picWrapper + .bottom-img-selections-wrapper .bottom-img-selections .img-wrapper + .img-wrapper {
	margin-left: 14px;
}